package com.changda.gjjapp.zhfwpt.dto.qdxxgl;
/**
 * 投诉率
 * @author Administrator
 *
 */
public class TslvDto {
	/**
	 * 投诉率
	 */
	private String tslv;
	/**
	 * 非投诉率
	 */
	private String ftslv;

	public String getTslv() {
		return tslv;
	}

	public void setTslv(String tslv) {
		this.tslv = tslv;
	}

	public String getFtslv() {
		return ftslv;
	}

	public void setFtslv(String ftslv) {
		this.ftslv = ftslv;
	}
	
}
